<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularFullName">Anut nukan Ämän Eposek</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Matiu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Aposel</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 Korin</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 Korin</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Galesia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Efesas</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Filipai</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 Tesalonaika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 Tesalonaika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Taitas</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Ibru</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Jems</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Jut</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Revelesen</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularFullName">Read the New Testament</scriptureBook>
  <scriptureBook ubsAbbreviation="GLO" parm="vernacularFullName">Karauk Ämän Onoktapau</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularAbbreviatedName">Anut nukan Ämän Eposek</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matiu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Aposel</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korin</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korin</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galesia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efesas</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipai</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonaika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonaika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Taitas</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ibru</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Jems</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Jut</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Revelesen</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularAbbreviatedName">Read the New Testament</scriptureBook>
  <scriptureBook ubsAbbreviation="GLO" parm="vernacularAbbreviatedName">Karauk Ämän Onoktapau</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularBookAbbreviation">Anut nukan Ämän Eposek</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Ap</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fil</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tai</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ib</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Jem</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pit</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pit</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jut</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Rev</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularBookAbbreviation">Read the New Testament</scriptureBook>
  <scriptureBook ubsAbbreviation="GLO" parm="vernacularBookAbbreviation">Karauk Ämän Onoktapau</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor />
    <dc:title>Anut nukan Ämän Eposek</dc:title>
    <dc:description>The New Testament in the Girawa Language of Papua New Guinea</dc:description>
    <dc:date>2012-11-22</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>bbr</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 1994 Wycliffe Bible Translators, Inc.


This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>, </multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>–</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>bbr</iso>
  <isoVariant />
  <langName>Girawa</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Anut nukan Ämän Eposek</coverTitle>
</vernacularParms>